.nswsfenlei{ margin:0 auto; width:1300px; margin-bottom:50px; margin-top:40px; height:50px;}
.nswsfenlei li {width: 430px;height: 50px;border: 1px solid #eee;float: left;text-align: center;margin-right: -1px;line-height: 50px;
transition: all .5s;text-decoration: none;background: #fff;box-shadow: 4px 9px 30px 0 rgba(170,177,191,.18);}
.nswsfenlei li a{ display:block; font-size:16px; color:#333; text-decoration:none;}
.nswsfenlei li a:hover{ color:#FFF;}
.nswsfenlei li:hover, .curNewsType {
    background: linear-gradient(to right, #008dd5 0%,#008dd5 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0041ac', endColorstr='#016dc6',GradientType=0 );
    color: #fff;
    background-size: 400% 370%;
    box-shadow: 0px 0px 10px #999 !important;
    border: 1px solid #008dd5 !important;}
.curNewsType a{ color:#fff !important;}


.news_box_lbm,.pro_list_box_mt:nth-child(1),.news_con_box,.column_content_page_content{margin-top:30px !important;width:1300px !important;}
.news_con_box,.column_content_page_content,.content_image{background:#ffffff;}
.content_image{margin-top:30px !important;}
.news_con_box>div{width:100% !important;}
.news_content_title{line-height: 36px;height: 60px !important;}
.news_content_title strong{font-size:18px;font-weight:bold;}
.news_content_title hr{width:100%;border-color:#dcdcdc;}
.shopmrsc,.pro_list_box_item_zdy{position:relative;padding:50px 30px 50px 152px;border-bottom: #e0e0e0 solid 1px;background: #fff;transition:600ms ease;overflow: hidden}
.shopmrsc:hover,.pro_list_box_item_zdy:hover{background:#fff;box-shadow: 0 0 20px rgba(0,0,0,0.3);z-index: 9;transition:600ms ease;}
.xwlbsj,.pro_list_box_item_time_zdy{width: 152px;position: absolute;left:0;top:50px;bottom:auto;font-size:0 !important;line-height: 0 !important;text-align:right !important;padding-left: 30px;padding-right: 20px;}
.xwlb_month,.xwlb_day,.ny_month,.ny_month_1,.ny_day{font-size:36px;display:inline-block;vertical-align:top;line-height:36px;color:#333;}
.xwlb_year,.ny_year{font-size:14px;line-height:14px;color:#999;padding-right:3px;}
.xwlb_img,.xwlb_img img,.pro_list_box_item_l_zdy,.pro_list_box_item_l_zdy img{width:300px;height:266px !important;float: left;}
.xwlb_img img,.pro_list_box_item_l_zdy img{max-width: inherit;max-height: inherit;}
.xwlb_content,.pro_list_box_item_r_zdy{width:703px !important;height: 225px !important;padding-left: 10px;text-align:left;float: right;position: relative;}
.xwlbbt,.pro_list_box_item_r_zdy a p{font-size:20px !important;}
.shopmrsc a:hover,.pro_list_box_item_r_zdy:hover p{color:#020fbd;}
.shopmrsc .xwlbnr,.pro_list_box_item_zdy .xwlbnr{font-size: 16px !important;transition:600ms ease;position:relative;height: 127px;display: block;margin-top: 7px;}
.shopmrsc:hover .xwlbnr,.pro_list_box_item_zdy:hover .xwlbnr{padding-left:20px;transition:600ms ease;}
.shopmrsc .xwlbnr:before,.pro_list_box_item_zdy .xwlbnr:before{content:'';width:1px;height:0;background:#d8d8d8;position:absolute;top:0;left:0;transition:600ms ease;}
.pro_list_box_item_zdy .xwlbnr div{font-size: 16px !important;color: #999;}
.shopmrsc:hover .xwlbnr:before,.pro_list_box_item_zdy:hover .xwlbnr:before{height:127px;transition:600ms ease;}
.xwlmore,.content_more_a_zdy{display:inline-block;position:absolute;left:10px;bottom:10px;line-height:14px;padding-left:20px;transition:600ms ease;}
.shopmrsc:hover .xwlmore,.pro_list_box_item_zdy:hover .content_more_a_zdy{left:30px;transition:600ms ease;}
.xwlmore a,.content_more_a_zdy{height:auto;font-weight:normal;color:#777;}
.content_more_a_zdy:hover{color:#020fbd;}
.shopmrsc, .pro_list_box_item_zdy{background: #f7f7f7;padding: 50px 30px 50px 185px}


.news_title{
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
}
.news_content img{
	max-width: 100%;
}
.psupdown{
	border-top: 1px solid #ddd;
	padding-top: 20px;
	margin-top: 20px;
}